# Generated by Django 4.0.4 on 2022-05-02 22:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0006_rename_status_user_subscription_status'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='subscription_status',
            field=models.CharField(blank=True, choices=[('Active', 'Active'), ('Inactive', 'Inactive')], default='Inactive', max_length=10, null=True),
        ),
    ]
